import React from 'react';
import Dummy from './index';
import renderer from 'react-test-renderer';

test('Dummy renders correctly', () => {
	const component = renderer.create(
		<Dummy name="Hamo"/>,
	);
	let tree = component.toJSON();
	expect(tree).toMatchSnapshot();
});

